Google
  Web www.spinics.net

Re: GEGL 0.0.22

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


On Wed, 2008-12-31 at 17:05 +0000, Øyvind Kolås wrote:> d34a30cfccc8322dfe4198d26cf6bfc0210f141b  glib-2.18.1.tar.bz2
Do we really need that recent version of glib? Because that mean onlythe very latest distro users can use GEGL. No openSUSE 11.0 for example(released just before GUADEC to give a time frame)


Hub
_______________________________________________Gegl-developer mailing listGegl-developer@xxxxxxxxxxxxxxxxxxxxxxxxxxx://lists.XCF.Berkeley.EDU/mailman/listinfo/gegl-developer

[Video For Linux]     [Photo]     [Yosemite News]    [Yosemite Photos]    [gtk]     [GIMP Users]     [KDE]     [Scanner]     [Gimp's Home]     [Gimp on Windows]     [Steve's Art]     [Webcams]